@import url('reset.css');

body {font: 14px "helvetica", Verdana, sans-serif; line-height: 1.4em; color: #333333; background: #000000 url("../images/bg.jpg"); background-repeat: no-repeat; background-position: center top; }

a{text-decoration: none; color: #6c6c6c;}
a:link {color: #6c6c6c;}
a:hover, a:active {color:#ffffff; text-decoration:none;}
img {border: none;}

.clear {clear:both; position:relative; font-size:0px; height:0px; line-height:0px}
.multilink {padding: 10px 0 0 0; float: left;}
.copywrite {padding: 10px;}
.float-right {float: right;}
.replace {width: 940px; height: 90px; background: url("../images/dirty.jpg"); text-indent: -9999px; margin: 0 0 16px 0;}
.woff {
	color: #999999;
	font-size: 16px;
	line-height: 25px;
	letter-spacing: 1px;
	font-weight:normal;
	padding: 0 0 0 4px;
	text-align: center;
}
.credbold {
	color: #333333;
	font-size: 14px;
	line-height: 14px;
	letter-spacing: normal;
	font-weight:normal;
	padding: 4px 0 0 10px;
}

.crednorm {
	color: #333333;
	font-size: 12px;
	line-height: 12px;
	letter-spacing: normal;
	font-weight:normal;
	padding: 6px 0 0 10px;
}

#centre_nav {width: 400px; margin: auto;}

ul#topnav {list-style: none; padding: 20px 0 0 0; width: 940px}
ul#topnav li {
	float: left;
}
ul#topnav a {
	display: block;
	text-transform:uppercase;
	padding: 6px 8px 2px 8px;
	color: #FFFFFF;
	background-color: #1f1f1f;
	margin: 0 10px 0 0;
}
ul#topnav a:hover {
	color: #fff;
	background-color: #666666;
}

#home1 li.home a,  
#exclusive li.exclusive a,
#interviews li.interviews a,
#documents li.documents a,
#related li.related a,
#yoursay li.yoursay a,
#links li.links a 
{color: #d49770;background-color: #6d320c;}


#thumbs-gallery li {float: left; }
#thumbs-gallery h2 {text-indent: -9999px;}
#thumbs-gallery p {
	font-size: 20px;
	margin: 130px 10px 0 15px;
	line-height: 1.2em;
	color: #999999;
}

.thumb1 a {background-image:url('../images/main-thumbs-sprite.jpg'); display: block; color: #111111; width: 280px; height: 250px; padding: 10px; margin: 10px 10px 0 0; }

.thumb2 a {
	background-image:url(../images/main-thumbs-sprite.jpg);
	background-position: -300px 0;
	display: block;
	color: #111111;
	width: 280px;
	height: 250px;
	padding: 10px;
	margin: 10px 10px 0 0;
}
.thumb3 a {
	background-image:url(../images/main-thumbs-sprite.jpg);
	background-position: -600px 0;
	display: block;
	color: #111111;
	width: 280px;
	height: 250px;
	padding: 10px;
	margin: 10px 10px 0 0;
}

.thumb1 a:hover {background-position: 0 -270px; color: #222222;}
.thumb2 a:hover {background-position: -300px -270px; color: #222222;}
.thumb3 a:hover {background-position: -600px -270px; color: #222222;}

.doc-thumb2 {background-color: #dfd3ca; float: left; margin: 0 10px 10px 0;}
.doc-thumb2 a {display: block; width:163px; height: 260px; padding: 10px; border: 10px solid #000000; }
.doc-thumb2 a:hover {border: 10px solid #6d330d; color:#6d330d;}
.doc-thumb2 img{ margin: 0 20px 10px 0; border: 1px solid #000000;}
.doc-thumb2 h3{font-size:18px; padding: 0 0 6px 0;}
.doc-thumb2 p{font-size:12px;}

.doc-thumb {background-color: #dfd3ca; background-image:url('../images/doco-thumb-bg.gif'); background-repeat: no-repeat; background-position: bottom center;}
.doc-thumb a {display: block; width: 860px; height: 120px; padding: 10px; margin: 10px 10px 0 0; border: 10px solid #6d330d; }
.doc-thumb a:hover {border: 10px solid #411e07; color:#411e07;}
.doc-thumb img{float:left; margin: 0 20px 0 0; border: 1px solid #000000;}
.doc-thumb h3{font-size:22px; padding: 15px 0 12px 0;}
.doc-thumb p{font-size:16px;}


.doc-thumb4 {background-color: #dfd3ca; background-image:url('../images/doco-thumb-bg.gif'); background-repeat: no-repeat; background-position: bottom center;}
.doc-thumb4 a {display: block; width: 860px; height: 120px; padding: 10px; margin: 10px 10px 0 0; border: 10px solid #6d330d; }
.doc-thumb4 a:hover {border: 10px solid #411e07; color:#411e07;}
.doc-thumb4 img{float:left; margin: 0 20px 0 0; border: 1px solid #000000;}
.doc-thumb4 h3{font-size:22px; padding: 5px 0 12px 0;}
.doc-thumb4 p{font-size:16px;}


.replace-documents {width: 350px; height: 51px; background: url("../images/h2-documents.gif"); text-indent: -9999px; margin: 0 0 16px 0;}
.replace-interviews {width: 350px; height: 51px; background: url("../images/h2-interviews.gif"); text-indent: -9999px; margin: 0 0 16px 0;}
.replace-defence {width: 571px; height: 51px; background: url("../images/h2-defence_images.gif"); text-indent: -9999px; margin: 0 0 16px 0;}
.replace-related {width: 350px; height: 51px; background: url("../images/h2-related.gif"); text-indent: -9999px; margin: 0 0 16px 0;}
.replace-credits {width: 350px; height: 51px; background: url("../images/h2-credits.gif"); text-indent: -9999px; margin: 0 0 16px 0;}
.replace-links {width: 350px; height: 51px; background: url("../images/h2-links.gif"); text-indent: -9999px; margin: 0 0 16px 0;}

/*LAYOUT*/

#bottom {}
#wrapper {
	width: 940px;
	margin:0 auto;
	text-align: center;
}
#headerwrap {height: 56px; padding: 0 0 0 0; background-image:url('../images/top-strap-bg.gif');}
#header {width: 940px; margin:0 auto; }
#content {
	padding: 10px 0 10px 10px;
	background: #1f1f1f;
	margin: 10px 0 0 0;
	background-image: url(../images/notes_banner.jpg);
}
#videobox {float: left; padding: 10px; margin: 0 0 0 50px; background: #000000; width: 800px; height: 450px;}
#photogbox {float: left; padding: 10px; background: #000000; width: 640px; height: 470px;}
#rightcol{
	float: left;
	width: 900px;
	padding: 0 0 0 20px;
}
#doc-panel {
	float: left;
	padding: 10px;
	width: 900px;
}
#cred-panel {float: left; padding: 10px; width: 640px;}
#cred-panel h2 {color: #d49770; font-size: 18px; line-height: 25px; letter-spacing: 1px; font-weight:normal; padding: 0 0 0 4px;}
#cred-panel p {color: #ffffff; font-size: 14px; line-height: 25px; letter-spacing: 1px; font-weight:normal; padding: 0 0 0 4px;}

#credits {margin: 10px 0 0 0; height: 70px; width: 920px; background-color: #000000;}
#credits dl{float: left; padding: 20px;}
#credits dt{font-weight: bold;}
#credits dd{}

#credits_int {margin: 10px 0 0 0; height: 30px; width: 920px; background-color: #000000;}
#credits_int dl{float: left; padding: 5px;}
#credits_int dt{font-weight: bold;}
#credits_int dd{}

#credits1 {float: left; margin: 10px 0 0 0; height: 80px; width: 300px;}
#credits2 {
	float: left;
	margin: 10px 0 0 0;
	height: 80px;
	width: 300px;
}
#credits3 {
	float: left;
	margin: 10px 0 0 0;
	height: 80px;
	width: 300px;
}
#credits4 {float: left; margin: 2px 0 0 0; height: 30px; width: 20px;}
#credits5 {float: left; margin: 2px 0 0 0; height: 30px; width: 240px;}
#credits6 {float: left; margin: 2px 0 0 0; height: 30px; width: 240px;}
#credits7 {float: left; margin: 5px 5px 5px 5px; height: 20px; width: 900px;}

#like1 {margin: 10px 0 0 0; height: 21px; width: 90px;}
#like2 {margin: 5px 0 0 0; height: 21px; width: 50px;}

#footer {padding: 20px 0 10px 0; text-align: center; width: 940px; height: 80px;}
#footer ul{}
#footer li{display: inline; border-left: 1px solid #333333; padding: 0 10px 0 10px;}
#footer ul li.first{display: inline; border-left: none;}

#footer a{text-decoration: none; color: #333333;}
#footer a:link {color: #333333;}
#footer a:hover, a:active {color:#666666; text-decoration:none;}
